Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-2102

Overview

Vulnerability Score 4.0 4.0
CVE Id CVE-2014-2102
Last Modified 29 Jul 2015 12:20:44
Published 26 Feb 2014 08:55:04
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2014-2102

Summary

Cisco Unified Contact Center Express (Unified CCX) does not properly restrict the content of the CCMConfig page, which allows remote authenticated users to obtain sensitive information by examining this content, aka Bug ID CSCum95575.

Vulnerable Systems

Application

  • Cisco Unified Contact Center Express Editor Software -


References

CISCO - 20140225 Cisco Unified Contact Center Express CCMConfig Sensitive Information Disclosure Vulnerability

SECTRACK - 1029842


Last Updated: 27 May 2016 10:56:45